import signService from '../../apis/sign-api.js';

document.addEventListener('DOMContentLoaded', () => {
    setupEventListeners();
});

const setupEventListeners = () => {
    document.getElementById('signOut').addEventListener('click', (e) => {
        e.preventDefault();
        signService.signOut();
    });

    document.getElementById('toggleSidebar').addEventListener('click', () => {
        const body = document.body;
        body.classList.toggle("toggle-sidebar");
    });
};